body {
	background-image: url(/userfiles/image/maillist.gif);
	background-position: top left;
	background-repeat: no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	padding-left:20px;
	color: #FFF;
}

h3 {
font-size:18px;
color: #1E5768;
}

.pad {
	padding-top:0px;
	padding-left:3px;

}
